mac-mini

» 4600
[4600]mac-mini 投稿者:にゃんころ餅 投稿日:07/03/31-09:21
はじめましていまだにG3-os9です。
G3ではイラレ9が不安定なので
PCを買い替えようとと思います。
作業はおもにチラシでデータはメールでのやりとりです。

私としては先々のことを考えるとCS2を購入したいのですが
取引先がCS2も不安定でイラレ9を指定していてます。

そこでとりあえずmac-miniが手ごろですが
イラレ9はちゃんと動くでしょうか。

ご教授宜しくお願いいたします。
» 4601
[4601]Re: mac-mini 投稿者:はな 投稿日:07/03/31-09:42
現在Appleが発売している全てのMacではClassicが動かないので
AI9は動きません。
» 4602
[4602]Re^2: mac-mini 投稿者:にゃんころ餅 投稿日:07/03/31-10:12
はなさん早速の回答ありがとうございます。

>現在Appleが発売している全てのMacではClassicが動かないので
>AI9は動きません
そうなんですかーー。

そうですよね古いのにいつまでこだわっていても
もうソフトはどんどん新しくなっていますよね。

ではmniを買ったとして
CS2で作業して9で保存というのは可能でしょうか。
宜しくお願いします。
» 4603
[4603]Re^3: mac-mini 投稿者:にゃんころ餅 投稿日:07/03/31-10:21
すみませんもう一つお願いします。
当方G3のイラレ8で作成したデーターを
先方の9では開けますでしょうか。
» 4604
[4604]Re^4: mac-mini 投稿者:はな 投稿日:07/03/31-10:26
> CS2で作業して9で保存というのは可能でしょうか。

> 当方G3のイラレ8で作成したデーターを
> 先方の9では開けますでしょうか。

どちらも仕事ならやめたほうがいいです。
できないことはありませんが、Illustratorは作成したバージョンと同じバージョンで開くのが基本です。
そうでないと印刷事故が起こります。
» 4606
[4606]Re^5: mac-mini 投稿者:にゃんころ餅 投稿日:07/03/31-11:09
はなさんありがとうございます。
最近受けようか迷っている仕事です。

又先方のMACにはウイルスソフトを入れていないそうで
それでメールでのデーターやりとりをされています。
PCのことはあまり詳しくない所です。

うーーんやはり新MACを購入してまでやる仕事にしてはリスクが大きいですよね。
» 4609
[4609]Re^6: mac-mini 投稿者:モツ4円 投稿日:07/03/31-17:15
黒歴史のver.9を使うくらいならver.8かver.10の方がいいのに...
いまさらだけどサ
» 4611
[4611]Re^7: mac-mini 投稿者: にゃんころ餅 投稿日:07/03/31-18:48
> 黒歴史のver.9を使うくらいならver.8かver.10の方がいいのに...
モッ4円さんありがとうございます。

ほんと私もそう思うんですが
取引先が8にしてくれれば
私としてはしばらくは助かるのです。

ソフトもPCも設備投資が大変です。
» 4613
[4613]Re^8: mac-mini 投稿者:早々 投稿日:07/03/31-22:45
> 黒歴史のver.9を使うくらいならver.8かver.10の方がいいのに...
そうですね9では透明ができるってんで直ぐに飛びついて痛い目に合いました
CS3がでますので、9ですともうupできなくなるのではないですか?
» 4615
[4615]Re^9: mac-mini 投稿者: にゃんころ餅 投稿日:07/03/31-22:54
> CS3がでますので、9ですともうupできなくなるのではないですか?

早々さんありがとうございます。
そのようですねCS3が出るのを待って
MACの購入検討したいと思います。
» 4619
[4619]Re^10: mac-mini 投稿者:. 投稿日:07/04/01-23:39
> そのようですねCS3が出るのを待って
> MACの購入検討したいと思います。

CS3がでたらアップグレードできなくなるから、今のうちにCS2にしないと…
» 4620
[4620]Re^11: mac-mini 投稿者:ドジャー 投稿日:07/04/02-02:01
はじめまして
> CS3がでたらアップグレードできなくなるから、今のうちにCS2にしないと…

CS3とintelMacは相性いいようですが、intelMacとCS2はあまり相性が良くないと聞きます。
中古でPowerMacG5ならOS9.2.2使えるのではないですかね
今は微妙な時期ですよねぇ(ずっとかw
» 4622
[4622]Re^12: mac-mini 投稿者:早 投稿日:07/04/02-10:44
> 中古でPowerMacG5ならOS9.2.2使えるのではないですかね
? ? ?
» 4626
[4626]Re^13: mac-mini 投稿者:アトル 投稿日:07/04/02-15:55
> > 中古でPowerMacG5ならOS9.2.2使えるのではないですかね

使えますよ。イラレver.8~CS2まで動作できます。
» 4630
[4630]Re^12: mac-mini 投稿者:. 投稿日:07/04/02-17:24
> CS3とintelMacは相性いいようですが、intelMacとCS2はあまり相性が良くないと聞きます。

相性が良くないのではなく、サポート外。
ただし一部の問題を除き動作はするので、あとはご自分の責任で。
Adobeのサイトに詳しく出ている。

> 中古でPowerMacG5ならOS9.2.2使えるのではないですかね

OS9.2.2は使えません。
ただしClassic環境でIllustrator 8やIllustrator 9などは動作はする。
これもサポート外なのでご自分の責任で。

バージョンアップをしたら旧バージョンが使えなくなるわけではありません。
同時にインストールおよび使用が駄目なだけです(制作部門にかぎり移行期間中は同時インストール及び使用もOK)。
ですので、3つ前以上のバージョンからアップグレードが可能な今のうちにアップグレードしておいた方が良いのでは。
CS3が出てしまうと、ver9以前からはアップグレードできないので新規購入する必要がなります。
» 4645
[4645]Re^13: mac-mini 投稿者:ドジャー 投稿日:07/04/04-03:25

> > 中古でPowerMacG5ならOS9.2.2使えるのではないですかね
>
> OS9.2.2は使えません。
> ただしClassic環境でIllustrator 8やIllustrator 9などは動作はする。

失礼しました。Classic環境ですね。
自分はG4quicksilverでOSX10.3.9とOS9.2.2と使い分けてます。
たまに、めんどくさい時はClassic環境でイラレ8使っているので
勘違いしました。
使用感としては、両方使える分不安定な感じもありますね。
フォントもOTFCIDダブルで入れていますので
フォントの置換えなども使わないといけませんし;

今後の予定としてはインテルi-macにしていくでしょうかね。
» 4649
[4649]Re^14: mac-mini 投稿者:遅 投稿日:07/04/04-15:30
> フォントもOTFCIDダブルで入れていますので
> フォントの置換えなども使わないといけませんし;

CIDはClassic
OTFはXに入れておけば良し
» 4650
[4650]Re^13: mac-mini 投稿者:Kyu 投稿日:07/04/04-16:26
> バージョンアップをしたら旧バージョンが使えなくなるわけではありません。
> 同時にインストールおよび使用が駄目なだけです(制作部門にかぎり移行期間中は同時インストール及び使用もOK)。

これは違いますね。バージョンアップをしたのに、古いバージョンを使ってガンガン制作してしまうような事はダメです。
あくまでバージョン移行の補助のために、その移行期間のみ旧バージョンを残しておいて使用できるというだけです。
» 4652
[4652]アドビの方? 投稿者:山形 投稿日:07/04/04-17:31
> これは違いますね。バージョンアップをしたのに、古いバージョンを使ってガンガン制作してしまうような事はダメです。
> あくまでバージョン移行の補助のために、その移行期間のみ旧バージョンを残しておいて使用できるというだけです。

イラレ10, CS入ってます。メインはver.8。なぜならまだまだ8でしか納品できないから。
クラシックなくなったらどうするねん

アップグレードポリシーとかで脅迫しないでXで動く8互換を出せ!!
» 4653
[4653]Re: アドビの方? 投稿者:Kyu 投稿日:07/04/04-18:35
> イラレ10, CS入ってます。メインはver.8。なぜならまだまだ8でしか納品できないから。
もしそれが一つのライセンスでアップグレードしたものだとしたら違法行為ですね。
知り合いの印刷屋がそれと同じような状態でしたが、鑑査員が弁護士を連れて監査に入り、
全ての旧バージョンを削除後、結構な金額を請求されていました。

> イラレ10, CS入ってます。メインはver.8。なぜならまだまだ8でしか納品できないから。
そういう場合は、バージョンアップするのではなく、新バージョンのライセンスを新規で買うのが普通では?
» 4656
[4656]Re^2: アドビの方? 投稿者:はな 投稿日:07/04/04-20:41
> もしそれが一つのライセンスでアップグレードしたものだとしたら違法行為ですね。

TLPなら大丈夫ですよ。同一ライセンスからのアップグレードでも旧バージョンの使用権を残せます。
» 4657
[4657]Re^3: アドビの方? 投稿者:新 投稿日:07/04/05-00:28
> TLPなら大丈夫ですよ。同一ライセンスからのアップグレードでも旧バージョンの使用権を残せます。
あれぇ?うちは旧バージョンを使うためにダウングレード申請をして
新しいバージョンのライセンスと引き換えに
旧バージョンのライセンスに変更になったけどなぁ。
» 4663
[4663]Re: アドビの方? 投稿者:今山 投稿日:07/04/06-09:51
> イラレ10, CS入ってます。メインはver.8。なぜならまだまだ8でしか納品できないから。

当方CS2のみです。校正段階では.aiで作業をして、校了後にver.8の.epsにして納品します。全く問題はありません。

> クラシックなくなったらどうするねん

私は怖くありません。
どうせPostScriptは3で打ち止めになっているのですから、印刷会社の対応バージョンが変わろうとも、作業自体はたいした変化はないと思っています。